Docs Rizler

PowerLists

Get PowerList

GEThttps://app.rizzdial.com/api/powerlists/{id}
Get PowerList
curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "p_name": "New leads",
    "status": "Active"
  },
  "success": true
}

Get PowerList#

Returns one powerlist.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 powerlist id

curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Powerlist details